## com.imcode.imcms.api
Class DocumentPermissionSetType

    java.lang.Object
      com.imcode.imcms.api.DocumentPermissionSetType

    public class DocumentPermissionSetType

extends java.lang.Object

Field Summary
`static DocumentPermissionSetType` `FULL`
`static DocumentPermissionSetType` `NONE`
`static DocumentPermissionSetType` `READ`
`static DocumentPermissionSetType` `RESTRICTED_1`
`static DocumentPermissionSetType` `RESTRICTED_2`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### FULL

    public static final DocumentPermissionSetType FULL

### RESTRICTED_1

    public static final DocumentPermissionSetType RESTRICTED_1

### RESTRICTED_2

    public static final DocumentPermissionSetType RESTRICTED_2

### READ

    public static final DocumentPermissionSetType READ

### NONE

    public static final DocumentPermissionSetType NONE